Skip to main content
 仿站网 » 仿站教程 » Wordpress教程

仿站网提示:黑客利用WordPress插件严重漏洞向受害网站植入恶意代码

2019年09月04日1700百度已收录

  仿站网提示:据techradar报道,Wordfence的最新研究称,有攻击者从上个月开始使用流氓管理员帐户对WordPress网站发起攻击,目前攻击仍在继续。

blob.png

  研究人员发现,Wordpress插件中已知的漏洞已经被利用。具体为,攻击者向受害者网站的前端注入恶意的JavaScript,这导致用户访问受害网站时,就会被重定向到潜在的有害内容,比如意软件下载程序和欺诈网站。

  Wordfence的研究人员发现了攻击的来源,并且已经识别出了与网络托管提供商相关的各种IP地址。一旦提供商注意到这一问题,就会立刻停止了非法活动。

  Wordfence研究员称,大多数攻击来自一个IP地址(104.130.139.134),这是一个Rackspace服务器,目前托管着一些可能被泄露的网站。

  到目前为止, 所有攻击都是针对以前NicDark插件中的几个已知漏洞,包括nd-booking、nd-travel 、 nd-learning。

  研究员建议,应及时更新WordPress网站上的插件和主题。同时,经常检查站点是否需要更新,以确保补丁发布时收到最新的补丁。

评论列表暂无评论
发表评论
微信